.moderated--paragraph-preview
{   border: 3px dashed;
    border-color: red;
    border-radius:   3px ;
}
[data-type="panel-of-nodes-wrapper"] .contextual-region .section-wrapper{
  margin : 0 -1rem!important;
  padding : 0 1rem!important;

}

[data-type="media"] .contextual-region > [data-contextual-id]{
  height: 30px;
  width: 30px;
  //border:3px green solid;
  margin-left: 1rem ;
}

[data-type="media"] .contextual-region .contextual-wrapper >[data-contextual-id]{
  height: 30px;
  width: 30px;
  //border:3px deeppink solid;
   right: 3rem ;
}

[data-type="panel-of-nodes-wrapper"] [data-type="media"] .contextual-region >[data-contextual-id] {

  height: 30px;
  width: 30px;
  //border:3px deeppink solid;
  right: 0rem!important;
}

 [data-type="media"] .contextual__wrapper>[data-contextual-id] {

  height: 30px;
  width: 30px;
  //border:3px peru solid;
  right: 1.8rem!important;
}


 [data-type="panel-of-nodes-wrapper"] .contextual-region .section-wrapper .itemContainer__image .contextual__wrapper {

   //border:solid 3px orange;
  height: 40px;
  width: 50px;
  //background: rebeccapurple;
   position: absolute;
   top:0!important;
  right: 30px!important;



}

[data-type="panel-of-nodes-wrapper"] > article > .contextual__wrapper button {
 right: 40px!important;
  //border:solid 3px blue;
}



